.fsProfileImage:before {
    content: "";
    position: absolute;
    color: transparent;
    background: linear-gradient( 121deg , rgba(255, 255, 255, 0.7) 0%,rgba(0, 45, 114, 0) 35%,rgba(0, 45, 114, 0) 65%,rgba(229, 240, 255, 0.5) 100%);
    width: 100%;
    height: 100%;
}
.breadcrumbCustom > div > nav > ul > li:first-of-type > a {
    background-image: url(https://img.icons8.com/ios-glyphs/30/959595/home-page--v1.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center center;
    overflow: visible;
    color: transparent !important;
    width: 21px;
    height: 21px;
    display: inline-flex;
    vertical-align: middle;
}
.breadcrumbCustom > div > nav > ul > li:first-of-type > a:hover {
  background-image: url(https://img.icons8.com/ios-glyphs/30/0c2340/home-page--v1.png);
background-repeat: no-repeat;
    background-size: 18px;
    background-position: center center;
    overflow: visible;
    color: transparent !important;
    width: 21px;
    height: 21px;
    display: inline-flex;
    vertical-align: middle;
}
  body.has-caption #fsHeader .hero:before {
    position: unset;
}
#fsHeader .hero:before {
  position: unset;
}
body.has-caption #fsHeader .hero:after {
    position: unset;
}

  #fsHeader .hero picture:before {
    content: "";
    position: absolute;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: linear-gradient(133deg, rgb(143 136 119 / 61%) 0%, rgb(12 35 64 / 50%) 100%);
}
body.has-caption #fsHeader .hero .fsTitle {
    text-transform: inherit;
    font-family: GT Super Display,serif;

}
  .fsBreadcrumb {
    margin-top: 33px;
}
.nav-sub>.fsElementContent nav {
    border: none;
    border-radius: 7px;
    box-shadow: 0px 0px 30px -7px rgb(0 0 0 / 14%);
}
  body.menu-is-open #fsHeader .site-info-container>.fsElementContent {
    box-shadow: none !important;
    transition: box-shadow 0.2s, opacity 0.4s;
}
  body.header-fixed #fsHeader .site-info-container>.fsElementContent {
        box-shadow: 0px 0px 45px -7px rgb(0 0 0 / 20%);
}
  .nav-tier ul li {
    padding: 0 16px;
}
.nav-tier ul li a {
    font-size: 14px;
    line-height: 1.5;
    font-weight: lighter;
}
  .nav-tier {
    border: 1px solid #efefef;
}
  #fsHeader .site-info-container>.fsElementContent {
      border: none;
    }
  .nav-tier ul li a {
      font-size: 14px;
  }

  #fsFooter .school-details-container {
      font-size: 14px;
      line-height: 1.5;
  }

  #fsFooter .nav-utility-footer.bottom .fsNavLevel1>li>a {
      font-size: 12px;
      line-height: 1.5;
  }

  .nav-social .fsNavLevel1 a:before {
      font-size: 1.1rem;
  }

  .nav-social .fsNavLevel1 [href*=twitter]:focus, .nav-social .fsNavLevel1 [href*=twitter]:hover {
      text-decoration: none;
      background: #0c2340;
      border-color: #0c2340;
      color: #fff;
  }

  .nav-social .fsNavLevel1 a {
      display: block;
      color: #0c2340;
      padding: 0;
      text-decoration: none;
      position: relative;
      /* border: 1px solid #e5e5e5; */
      height: 33px;
      width: 33px;
      border-radius: 100%;
  }

  #fsFooter .nav-utility-footer.bottom .fsNavLevel1 {
      justify-content: center;
  }

  #fsFooter .nav-utility-footer.bottom {
      border-top: 1px solid #efefef;
  }
  #fsFooter .nav-utility-footer.bottom {
      padding: 22px 35px;
  }

  .careerSearch {
    background: white;
    box-shadow: 0px 0px 45px -7px rgb(0 0 0 / 20%);
    padding: 33px;
}

.fsStyleSearchField {
    padding-right: unset !important;
}

.fsStyleDefaultField {
    border: 1px solid #cfcfcf;
    border-radius: 7px 0 0 7px;
    padding: 14px;
}
.fsElementToolsKeyword {
    width: calc((100% / 3) * 2) !important;
}
.fsElementToolsSearchButton {
    width: calc((100% / 3)) !important;
    margin-top: 0;
    border-radius: 0 7px 7px 0;
    padding: unset;
    line-height: 1 !important;
}

.fsButtonClear {
    height: unset !important;
}
@media only screen and (max-width: 800px) {
 #fsEl_10394 {
    margin-bottom: 60px !important;
}
#fsFooter {
    padding-bottom: 0;
}
}
